{% extends 'login/login-template.html.twig' %}

{% block form %}
<h1 id="login-page-title">Mot de passe oublié</h1>

{{ form_start(form, {'attr': {'id': 'register-form'}}) }}
<div>
    {{ form_errors(form) }}
</div>
{{ form_row(form.username) }}

{{ form_widget(form) }}

    <div class="alert alert-info alert-with-icon">
        <div class="fa fa-lg fa-info-circle"></div>
        <div>
            Si vos informations sont correctes, un e-mail vous sera envoyé.<br>
            Vous pourrez ainsi créer un nouveau mot de passe.
        </div>
    </div>
    <div class="float-right">
        <a class="btn btn-hide" href="{{ back_url }}">
            <i class="fa fa-angle-double-left"></i>
            <span>Revenir à l'écran de connexion</span>
        </a>
        <button class="btn btn-primary" type="submit">
            <i class="fa fa-paper-plane"></i>
            Soumettre
        </button>
    </div>
{{ form_end(form) }}
{% endblock %}

{% block bottomScript %}
    <script>
        document.getElementById('loading-screen').className = 'loaded';
        document.getElementById("{{ form.username.vars.id }}").focus();
    </script>
{% endblock %}
